@charset "UTF-8";


/* body
------------------------------------------------- */
body {
    background-color: #F0EFE9;
}


/* cont1
------------------------------------------------- */
.cont1 .sec {
    background-color: #fff;
    padding: 1.75rem 1rem 0;
    position: relative;
}
.cont1 .sec .logo {
    width: 1.68rem;
    position: absolute;
    left: 0.24rem;
    top: 0.27rem;
}
.cont1 .sec .txt1 {
    line-height: 1.875;
    padding: 0.25rem 0 0.5rem;
}
.cont1 .sec .txt1 span {
    font-weight: 700;
    color: #FF0000;
    padding-right: 0.1rem;
}
.cont1 .sec .txt2 {
    font-size: 0.14rem;
    padding-top: 0.05rem;
}
.cont1 .sec table {
    width: 100%;
    margin-bottom: 0.5rem;
}
.cont1 .sec table th {
    font-weight: 400;
    line-height: 1.75;
    text-align: left;
    vertical-align: middle;
    border-top: 1px solid #BEBEBE;
    border-bottom: 1px solid #BEBEBE;
    padding: 0.2rem 0.1rem 0.2rem 0;
    box-sizing: border-box;
}
.cont1 .sec table th.vt {
    vertical-align: top;
    padding-top: 0.3rem;
}
.cont1 .sec table th.all {
    background-color: #f2f3f4;
    padding: 0.2rem 0.1rem;
    font-weight: 700;
}
.cont1 .sec table th span {
    font-weight: 700;
    color: #FF0000;
    padding-left: 0.1rem;
}
.cont1 .sec table td {
    width: 68%;
    font-weight: 400;
    line-height: 1.75;
    text-align: left;
    vertical-align: middle;
    border-top: 1px solid #BEBEBE;
    border-bottom: 1px solid #BEBEBE;
    padding: 0.2rem 0;
    box-sizing: border-box;
}
.cont1 .sec table td ul {
    display: flex;
    align-items: center;
}
.cont1 .sec table td ul li {
    margin-right: 0.2rem;
}
.cont1 .sec table td ul li.wi {
    width: 1.5rem;
}
.cont1 .sec table td ul li span.txt4 {
    display: block;
    font-size: 0.14rem;
    line-height: 1.5;
}
.cont1 .sec table td ul li:nth-child(3) {
    margin-right: 0;
}
.cont1 .sec .privacy {
    text-align: center;
    line-height: 1.75;
}
.cont1 .sec .btn {
    text-align: center;
    padding-top: 0.5rem;
}
.thanks .cont1 .sec .btn {
    padding-top: 0.15rem;
}
.cont1 .sec .btn ul li.back {
    margin-top: 0.15rem;
}
.cont1 .sec .btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 0.8rem;
    background-color: #2A51C3;
    border: 0.02rem solid #2A51C3;
    border-radius: 0.05rem;
    font-size: 0.24rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    cursor: pointer;
    transition: 0.4s;
    margin: 0 auto;
}
.confirm .cont1 .sec dl {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #BEBEBE;
    border-bottom: 1px solid #BEBEBE;
    padding: 0.2rem 0;
    margin-top: -1px;
}  
.confirm .cont1 .sec dl dt {
    width: 40%;
    padding-right: 0.2rem;
    box-sizing: border-box;
}  
.confirm .cont1 .sec dl dd {
    width: 60%;
}  
@media screen and (min-width:751px){
.cont1 .sec .btn a:hover {
    background-color: #fff;
    color: #2A51C3;
}
}
@media screen and (max-width:750px){
.cont1 .sec {
    padding: 1rem 5vw 0;
}
.cont1 .sec .logo {
    width: 1.15rem;
    left: 5vw;
    top: 4vw;
}
.cont1 .sec .txt1 {
    font-size: 0.14rem;
    line-height: 1.75;
    padding: 0 0 0.35rem;
}
.cont1 .sec .txt2 {
    font-size: 0.11rem;
    line-height: 1.5;
}
.cont1 .sec table {
    font-size: 0.14rem;
    margin-bottom: 0.2rem;
}
.cont1 .sec table th {
    display: block;
    line-height: 1.75;
    border-top: 1px solid #BEBEBE;
    border-bottom: none;
    padding: 0.2rem 0 0.05rem;
}
.cont1 .sec table th.vt {
    padding-top: 0.2rem;
}
.cont1 .sec table th.all {
    padding: 0.2rem 0.1rem;
}
.cont1 .sec table td {
    display: block;
    width: 100%;
    line-height: 1.75;
    border-top: none;
    border-bottom: none;
    padding: 0.05rem 0 0.2rem;
}
.cont1 .sec table .bno1 {
    border-top: none;
}
.cont1 .sec table .bno2 {
    border-top: none;
    padding-top: 0;
}
.cont1 .sec table td ul li {
    margin-right: 0.1rem;
}
.cont1 .sec table td ul li.wi {
    width: 24.5vw;
}
.cont1 .sec table td ul li.wi2 {
    width: calc(100% - 24.5vw - 0.2rem);
    margin: 0 0 0 0.1rem;
}
.cont1 .sec table td ul li span.txt4 {
    font-size: 0.12rem;
}
.cont1 .sec .privacy {
    font-size: 0.14rem;
}
.cont1 .sec .btn {
    padding-top: 0.4rem;
}
.cont1 .sec .btn ul li.back {
    margin-top: 0.1rem;
}
.cont1 .sec .btn a {
    width: 100%;
    height: 0.6rem;
    font-size: 0.18rem;
}
    
.confirm .cont1 .sec dl {
    font-size: 0.14rem;
    display: block;
    padding: 0;
}  
.confirm .cont1 .sec dl dt {
    width: 100%;
    line-height: 1.75;
    padding: 0.2rem 0 0.05rem;
}  
.confirm .cont1 .sec dl dd {
    width: 100%;
    line-height: 1.75;
    padding: 0.05rem 0 0.2rem;
}      
    
    
}


/* cont1 - input, textarea, radio, select
------------------------------------------------- */
input[type="text"], textarea, input[type="submit"], input[type="button"], input[type="reset"], input[type="radio"], select, textarea {
	-webkit-appearance: none;
	border-radius: 0;
	font-family: "Noto Sans JP", sans-serif;
    font-size: 0.16rem;
}
input[type="text"], input[type="email"], input[type="tel"], textarea, select {
    width: 100%;
    height: 0.5rem;
    line-height: 1.75;
    border: 1px solid #BEBEBE;
    padding: 0 0.15rem;
    box-sizing: border-box;   
}
textarea {
    height: 3rem;
    padding: 0.1rem 0.15rem;
}
select {
    width: 1.5rem;
    background: url("../img/common/ico-arrow-select.png") right center no-repeat #fff;
    background-size: 0.2rem auto;
}
input[type=radio] {
    appearance: none;
    display: none;
}
input[type=radio] + span {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 0 2em;
    position: relative;
    width: auto;
}
input[type=radio] + span::before {
    background: #fff;
    border: 1px solid #BEBEBE;
    border-radius: 50%;
    content: '';
    display: block;
    height: 1.2em;
    left: 0;
    margin-top: -0.6em;
    position: absolute;
    top: 50%;
    width: 1.2em;
    box-sizing: border-box;
}
input[type=radio] + span::after {
    background: #2A51C3;
    border-radius: 50%;
    content: '';
    display: block;
    height: 0.7em;
    left: 0.25em;
    margin-top: -0.35em;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: scale3d(.3,.3,1);
    transition: transform .2s ease-in-out, opacity .2s ease-in-out;
    width: 0.7em;
}
input[type=radio]:checked + span::before {
    border-color: #707070;
}
input[type=radio]:checked + span::after {
    opacity: 1;
    transform: scale3d(1,1,1);
}

input[type="submit"] {
    width: 4rem;
    height: 0.8rem;
    background-color: #2A51C3;
    border: 0.02rem solid #2A51C3;
    border-radius: 0.05rem;
    font-size: 0.24rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    cursor: pointer;
    transition: 0.4s;
}
input[type="button"] {
    width: 3.5rem;
    height: 0.6rem;
    background-color: #fff;
    border: 0.02rem solid #BEBEBE;
    border-radius: 0.05rem;
    font-size: 0.18rem;
    font-weight: 400;
    letter-spacing: 0.05em;
    text-align: center;
    color: #1F1F1F;
    cursor: pointer;
    transition: 0.4s;
}
@media screen and (min-width:751px){
input[type="submit"]:hover {
    background-color: #fff;
    color: #2A51C3;
}
input[type="button"]:hover {
    background-color: #BEBEBE;
}
}
@media screen and (max-width:750px){
input[type="text"], textarea, input[type="submit"], input[type="button"], input[type="reset"], input[type="radio"], select, textarea {
    font-size: 0.14rem;
}
input[type="text"], input[type="email"], input[type="tel"], textarea, select {
    height: 0.4rem;
    padding: 0 0.1rem;  
}
textarea {
    height: 2rem;
    padding: 0.05rem 0.1rem;
}
select {
    width: 24.5vw;
}
input[type="submit"] {
    width: 100%;
    height: 0.6rem;
    font-size: 0.18rem;
}  
input[type="button"] {
    width: 80%;
    height: 0.5rem;
    font-size: 0.14rem;
}  
}


/* footer
------------------------------------------------- */
#footer {
    width: 11rem;
    margin: 0 auto;
}
@media screen and (max-width:750px){
#footer {
    width: 90%;
}
}